/*#popupLayer_Filemanager {
    z-index: 400002;
    width: 1200px;
    height: 750px !important;
    left: 351.5px;
    top: 115px;
    visibility: visible;
}

#popupLayer_Filemanager > div.eip_win_body.popupBody > iframe {
    width: 1200px;
    height: 750px !important;
}

#elfinder > div.elfinder-workzone {
    height: 671px !important;
}


#elfinder > div.elfinder-workzone > div.ui-state-default.elfinder-navbar.ui-resizable {
    overflow: auto;
    height: 715px !important;
}*/
.text a:link {
    color: #FF0000;
} 
.text a:visited {
    color: #FF0000; 
}
.text a:hover {
   color: #008000;
    text-decoration: none
}
.adaptive .thumbnail .caption .price.old_price {
    color: #3be09c;
    display: inline-block !important;
}
.adaptive .wrapper_for_old_price {
    color: #2eca33;
}
/*
.adaptive .seo_text.u-eip-edit-box {
    margin-top: -270px;
}
*/